# $torrent.name Returns torrent name as displayed in client
Usage
    $torrent.name(torrent_number)
Description
Returns torrent name as displayed in client Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.name(torrent_number)
See also
torrent client documentation,

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008